/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.39.1491261666
Updated: 2017-04-03 23:21:06

*/


body, input, textarea, select {
    font-weight: 300 !important;
}


.et_pb_button{
    padding: 0.4em 1em !important;
}

#logo {-webkit-transform: none !important;}

/*---------------------------------------------------*/
/*------[Little Invisible Triangle - Quiroz.co]------*/
/*---------------------------------------------------*/
 
#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
.big-triangle:after,.big-triangle:before {
    content:'';
    position:absolute;
    bottom:0;
    width:50%;
    z-index:100;
    border-bottom:30px solid #FFFFFF;
    -moz-transform:rotate(0.000001deg);
    -webkit-transform:rotate(0.000001deg);
    -o-transform:rotate(0.000001deg);
    -ms-transform:rotate(0.000001deg);
    transform:rotate(0.000001deg);}
 
.big-triangle:before{
    right:50%;
    border-right:25px solid transparent;
    border-left:1000px solid;}
 
.big-triangle:after{
    left:50%;
    border-left:25px solid transparent;
    border-right:1000px solid;}  

/***************************************************/

#main-header.et-fixed-header {
box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
-webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
-moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;

}

.et-fixed-header #logo {
content: url('https://centeredcc.com/wp-content/uploads/2017/04/Centered-logo-swirl-nav.png') !important; 
}

.nav li li {
    line-height: 1.7em !important;
}

#footer-info {
    float: none; 
    text-align: center;
}

.footer-widget{
   text-align: center;
}

.et_pb_widget{
   float: none;
}

.textwidget .et-social-icons{
   float: none;
   padding-top: 3%;
}

.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
    margin-bottom: 13%;
}

.et_pb_button {
   font-weight: 400 !important;
}

.button-spacer .et_pb_module {
    margin-bottom:14px !important;
}


#et-top-navigation {
    font-weight: 400;
}

.et_pb_testimonial_description_inner p{
   font-size: 30px;
   padding-bottom: 0;
}

.major-testimonial .et_pb_testimonial_description_inner p{
   font-size: 42px !important;
   padding-bottom: 0;
}

#top-menu li.menu-item-type-custom > a{
color: #002603 !important; 
}




/**********************/

#top-header .container {
    /*padding-top: 1.3em;*/
    font-weight: 600;
    /*padding-bottom: 0.75em;*/
}
 
#et-info {
    width: 40%;
    float: left !important;
    text-align: left !important;
}
 
.cta {
width: 33.3%;
text-align:right;
float: right;
margin-top: -5px;
}
 
.cta a {
background: #fff;
    color: #00a79d !important;
    padding: 5px 10px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 11px;
    font-weight: 500 !important;
    transition: all 0.5s;
}
 
.cta a:hover {
background: #004947;
color: #fff !important;
}
 
#et-secondary-menu {
width: 33.3%;
float: left;
text-align: left;
}
 
@media (max-width: 980px){
#et-info {
    width: 50%;
    float: right;
    text-align: right;
}
 
.cta {
width: 50%;
text-align:center;
float: left;
margin-top: -3px;
}
 
#et-info {
padding-top:0px;
padding-bottom: 0.75em;
}

.et_pb_testimonial_description_inner p{
   font-size: 26px;
}
.major-testimonial .et_pb_testimonial_description_inner p{
   font-size: 32px !important;
}
}
 
/*@media (max-width: 740px){
.cta {display:none;}
#et-info {width: 100%;}
}*/

.et-social-rss a.icon:before {
   content: "\e09d" !important;
}

.et_audio_container .mejs-time.mejs-currenttime-container.custom {
    line-height: normal !important;
}

.mejs-time {
	line-height: 22px !important;
}

/*.et_audio_container .mejs-time {
	line-height: 22px !important;
}*/

.et_audio_container .mejs-container .mejs-controls {
	line-height: 20px !important;
}


.et-pb-icon-circle{
box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
}

/* Contact Form 7 Styles
---------------------------------*/
 
/*------ Contact Form 7 updates ---------*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eff2f5 !important;
border: none !important;
width: 100% !important;
font-size: 16px;
color: #333 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.wpcf7-form p {
   padding-bottom: 10px !important;
   /*text-align: center;*/
}

.contact-name input, .contact-email input, .contact-phone input, .contact-message input {
margin-bottom: 3% !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #777;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #777;
  opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #777;
}
:-moz-placeholder { /* Firefox 18- */
  color: #777;
}

#bottom-textarea{
   margin-bottom: 0 !important;
}

.wpcf7-submit {
color: #fcfcfc !important;
margin: 0 0 0 40%;
cursor: pointer;
font-weight: 400 !important;
padding: 0.3em 1em !important;
line-height: 1.7em;
background: #00a79d !important;
font-size: 26px;
border: 0px;
border-color: #004947 !important;
border-radius: 35px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
margin-top: 6%;
display: block;
margin: 0 auto;
margin-top: 30px;
}

.wpcf7-spinner {
	display: block;
margin: 0 auto;
}


.wpcf7-submit:hover { 
    color: #fcfcfc !important;
    background: #003836 !important;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
span.wpcf7-list-item{
	margin: 0;
	line-height: 1em;
	padding-top: 10px;
	padding-left: 28px;
  text-indent: -28px;
}
.contact-phone{
width: 48% !important;
float: right;
}
.contact-email{
width: 48% !important;
float: left;
padding-bottom: 2%;
}

.mc4wp-checkbox-contact-form-7{
    padding-left: 3px !important;
}

.wpcf7-checkbox{
   color: #ffffff;
}

@media (max-width: 767px) { 
.contact-name{
    width: 100% !important;
    float: none;
    padding-bottom: 1em !important;
    margin-bottom: 1em !important;
}
.contact-email{
    width: 100% !important;
    float: none;
    padding-bottom: 1em;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.contactname{
margin-bottom: 1em !important;
}

.mc4wp-checkbox-contact-form-7{
padding-left: 2px !important;
}
	
	
	/*end of phone*/
}

#wpcf7-f28023-p27477-o1 span.wpcf7-list-item-label{
color: #FFF;
	
}

#wpcf7-f28023-p27477-o1 .mc4wp-checkbox.mc4wp-checkbox-contact-form-7{
color: #FFF;
}

#wpcf7-f28023-p27477-o1 div.wpcf7-validation-errors {
    color: #FFF !important;
}

.wpcf7-list-item-label{
    vertical-align: text-top;
    font-weight: 400;
    font-size: 24px;
}

.wpcf7-form-control-wrap.contact-consult{
    line-height: 1em !important;
}

.wpcf7-list-item.first.last input{
    vertical-align: text-top;
    margin-top: 4px;
}

.wpcf7-response-output {
    background-color: rgba(255, 255, 255, 0.78) !important;
    text-align: center !important;
    font-size: 20px !important;
    line-height: 1.4em !important;
    margin: 2em 0 1em !important;
}


/**** Hide Icons *****/

#et-info-phone:before, #et-info-email:before {
    display: none;
}

/**** Blog Edits ****/
 
.elegantdesign .entry-title {
    margin-top: 0px;
    padding-bottom: 20px;
}
 
.elegantdesign .et_pb_image_container {
    margin: -20px -40px  40px;
}
 
 
.elegantdesign .et_pb_blog_grid .et_pb_post {
    margin-bottom: 80px;
    width: 100%;
    padding: 40px;
    background-color: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-shadow: 0px 20px 150px #d6dee4;
    border: none;
    text-align:center;
}
 
.elegantdesign .et_pb_post .post-meta {
    margin-bottom: 40px;
}

.elegantdesign a.more-link {
    font-size: 16px;
    color: #ffffff !important;
    font-weight: 400;
   /* text-transform: uppercase;*/
    margin-top: 20px;
    float: none;
    display: inline-block;
    padding: 8px 16px;
    border-radius: 60px;
    background-color: #00a79d;
    /*border: 2px solid #e9eff5;*/
}
 
.elegantdesign a.more-link:hover {
    background-color: #004947;
}

.post-content p{
    font-size: 20px !important;
    line-height: 1.6em;
}

@media only screen and ( min-width: 980px ) {
.elegantdesign .et_pb_column .et_pb_blog_grid[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.elegantdesign .et_pb_column .column.size-1of2 {
    width:47% !important;
    margin-right:6%;
}}
@media only screen and ( max-width: 980px ) {
.elegantdesign .et_pb_column .et_pb_blog_grid[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.elegantdesign .et_pb_column .column.size-1of2 {
    width:100% !important;
    margin-right:0%;
}
}

/***** Blog page edits *****/

h1.entry-title {
text-align:center;
font-size: 58px;
font-weight: 600;
letter-spacing: 1px;
color: #002603;
padding-top: 40px;
}
 
.post-meta {
text-align:center;
margin-bottom: 40px;
 
}
 
p.post-meta, .post-meta a {
color: #71818c !important;
font-size: 20px !important;
}
 
.single .et_pb_post {
margin-bottom: 27px;
box-shadow: 0px 20px 150px #d6dee4;
}
 
.et_pb_post .entry-content {
padding: 40px;
line-height: 26px;
}
 
.et_pb_post .entry-content p:first-of-type {
padding-top: 40px;
}
.et_pb_post .entry-content p {
    padding-bottom: 40px;
    font-size: 20px !important;
    line-height: 1.6em;
}
.et_pb_post .entry-content li {
    line-height: 1.6em;
    font-size: 20px !important;
}

.with-border {
border-radius: 4px;
box-shadow: 0px 20px 150px #d6dee4;
}
 
ol.commentlist > li.comment, #respond{
background-color: #fff !important;
padding: 40px !important;
box-shadow: 0px 20px 150px #d6dee4;
margin-bottom: 80px;
}
 
h1#comments {
margin-bottom: 20px;
    font-size: 28px;
}
 
.comment_area .comment-reply-link, .form-submit .et_pb_button {
font-size: 18px;
margin-top: 10px;
float: right;
display: inline-block;
padding: 8px 16px;
border-radius: 60px;
position: inherit;
float: right;
}
 
.form-submit .et_pb_button:hover {
padding: 8px 16px;
}
 
.comment-reply-link.et_pb_button:hover:after {
opacity: 0;
}
 
#commentform textarea {
background-color: #f7f9fb;
border: 2px solid #eff1f3;
font-size: 18px;
padding: 20px;
color: #20292f;
}
 
.comment-body {
padding: 0 0 0 100px;
}

.comment-edit-link{
font-size:18px;
}

.comment_area p{
        font-size: 20px !important;
    line-height: 1.6em;
}

.logged-in-as a{
    font-size:20px;
}
 
@media only screen and (max-width: 768px) {
h1.entry-title {
    font-size: 48px;
}}

/**** Mobile updates ******/

@media (max-width: 980px){
.footer-widget:nth-child(n) {
    width: 100% !important;
}

#footer-widgets .footer-widget .fwidget {
    margin-bottom: 7.21%;
}

#top-header .container {
    padding-top: 0.75em;
}

#et-info {
    padding-bottom: 0.75em;
}

.cta {
    margin-top: -5px;
    text-align: right;
}

#logo {
content: url('https://centeredcc.com/wp-content/uploads/2017/05/Centered-logo-final-horizontal-small-01.png') !important; 
max-height: 80%;
}

#main-header .et_mobile_menu {
    background-color: rgba(255, 255, 255, 0.9) !important;
}

}

@media (max-width: 767px){
.contact-phone {
    width: 100% !important;
}
.wpcf7-list-item-label {
    font-size: 20px;
}

#et-info {
    width: 100%;
    text-align: center !important;
}

#et-info .et-social-icons {
    display: inline-block;
}

.cta {
    width: 100%;
    text-align: center;
    float: left;
    margin-top: 5px;
    margin-bottom: 0.75em;

}

.button-wrap{
    line-height:1.2em !important;
}

.blog-row{
    width:90% !important;
}

.container{
    width:90% !important;
}

.mobile-center{
    text-align: center !important;
}

#footer-widgets .footer-widget:nth-child(n){
    margin-bottom:0px !important;
}
 
}

@media (max-width: 405px){

.header-phone .et_pb_slide_description{
    background: url(https://centeredcc.com/wp-content/uploads/2017/05/section-bg-watercolor-both5-phone-small.png) no-repeat center !important;

}
}

.grecaptcha-badge{
	visibility: collapse !important;  
}


